---
apiVersion: v1
kind: Service
metadata:
  labels:
    container: duckdns
  name: duckdns
spec:
  clusterIP: None
  ports: []
  selector:
    container: duckdns
    is-container: 'true'
  type: ClusterIP

